Help Center

Local Navigation

VPN Vendor Type IT policy rule

Description

This rule specifies the type of VPN client that the VPN client on a BlackBerry® device emulates.

Default value

The default value is a null value.

Dependencies

You must change the Enable VPN IT policy rule to True so that a BlackBerry device can use this rule.

Minimum requirements

  • Java® based BlackBerry device
  • BlackBerry® Device Software version 4.0
  • BlackBerry® Enterprise Server version 4.0 SP1

Was this information helpful? Send us your comments.